2019-05-22 13:36 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006149Spring engineGeneralpublic2019-03-02 01:43
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0006149: 104.0.1-1049-g88de633 maintenance Shields seem to always emit from ground level
DescriptionAll the shield projection locations that I have tested appear to be snapped to the ground under the unit that carries them
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0019792

Kloot (developer)

Shield collision spheres were drawn in the wrong place following 1044.
+Notes

-Issue History
Date Modified Username Field Change
2019-03-01 14:09 Google_Frog New Issue
2019-03-01 14:09 Google_Frog File Added: shieldEmit.jpg
2019-03-02 01:43 Kloot Assigned To => Kloot
2019-03-02 01:43 Kloot Status new => resolved
2019-03-02 01:43 Kloot Resolution open => fixed
2019-03-02 01:43 Kloot Fixed in Version => 104.0 +git
2019-03-02 01:43 Kloot Note Added: 0019792
+Issue History